.container {
  
}

.container {
}
.container section {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  position: relative;
  overflow: hidden;
  margin-top: 0px;

  
}
.container section:nth-child(1) .image {
  background-color: #2c2c2c;
}
.container section .image {
  background-attachment: fixed;
  background-size: cover;
  width: 100%;
  position: absolute;
  z-index: 500;
  opacity: 0.4;
}
.container section .stuff {
  color: #e67e22;
  position: relative;
}
.container section .stuff h2 {
  margin: 0px;
}

.at-twitter {
  position: fixed;
  right: 20px;
  bottom: 20px;
  color: #f1c40f;
  z-index: 5000;
}
.at-twitter:visited {
  color: #f1c40f;
}

a {
  color: inherit;
  text-decoration: none;
}
a:hover, a:focus {
  color: inherit;
  text-decoration: underline;
}
